Subject: Logistic escalation
From: Ankur Gupta <[email-masked]>
To: Siji George <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 6 Dec 2011 04:43:20 +0530 (IST)

CAse id 102416 : 

Please check last comment of Neima : 

Created By: Neima Eichenholz (04/12/2011 22:16) 
Customer's TV-Box will be exchanged under RMA 041111a 
DHL will be in touch to arrange pick. 

D oes this mean that first of all, we will pickup the existing TV box and once delivered to us, then we will ship another OR we will ship new TV box now and once delivered to customer, the old TV box would be pick up by DHL. 

In case the highlighted content is applicable. Please check below response from customer and advise further of discuss with Neima 

No, I would like you to ship me first, why should I suffer and have no tv for one week? When there is no fault of me 

line

Best regards, 
Ankur Gupta 

“ “I trust everyone in this world, I just don't trust the devil inside them...”